html, body,  #main-wrapper {
	height:100%;
	margin: 0;
	padding: 0;
	border: none;
	text-align: center;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 150%;
	color: #333333;
	font-size: 13px;
   }
.spacer {
	line-height: 10px;
}
.content {
	background-position: left bottom;
	border-left-width: 6px;
	border-left-style: groove;
	border-left-color: #FF9900;
	background-image: url(../image/content-bg.jpg);
	background-repeat: no-repeat;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CC6633;
}


   #wrapper {
      margin: 0 auto;
      text-align: left;
      vertical-align: middle;
   }
   
 #main-wrapper {
      margin: auto;
      text-align: center;
      vertical-align: middle;
	  height: 100%;
	  vertical-align:middle;
   }

.photo-border {
	margin-top: 15px;
	margin-bottom: 15px;
	border: 1px solid #F1E4DE;
	position: relative;
	z-index: 0;
	text-align: center;
	margin-right: 0px;
	margin-left: 0px;
	vertical-align: middle;
	padding: 5px;
	width: 788px;
}

.photo-border div {
	position: absolute;
	right: 5px;
	bottom: 5px;
	z-index: 20;
	left: auto;
	top: auto;
}
.photo-border02 {
	position: relative;
	z-index: 0;
	text-align: center;
	vertical-align: middle;
	padding: 5px;
	width: 200px;
	background-color: #FFFFFF;
	margin: 0px;
	border-top-width: 1px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #F1E4DE;
	border-right-color: #F1E4DE;
	border-bottom-color: #F1E4DE;
	border-left-color: #F1E4DE;
}
.photo-border03 {
	position: relative;
	z-index: 0;
	text-align: center;
	vertical-align: middle;
	padding: 5px;
	width: 730px;
	background-color: #FFFFFF;
	margin: 0px;
	border-top-width: 1px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #F1E4DE;
	border-right-color: #F1E4DE;
	border-bottom-color: #F1E4DE;
	border-left-color: #F1E4DE;
}

.photo-TOPline {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CC3300;
}


.photo-border02 div {
	position: absolute;
	right: 5px;
	bottom: 5px;
	z-index: 20;
	left: auto;
	top: auto;
}
.photo-border03 div {
	position: absolute;
	right: 5px;
	bottom: 5px;
	z-index: 20;
	left: auto;
	top: auto;
}

.cat-Title {
	font-weight: bold;
	color: #FF9900;
	font-size: 18px;
	line-height: 30px;
	padding-top: 8px;
	padding-bottom: 8px;
}
.footer {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FF6600;
	margin-top: 5px;
	margin-bottom: 0px;
	padding-right: 8px;
	padding-left: 8px;
}
.footer a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.footer a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.footer a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
.useful td{
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CC6600;
}
.but {
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FF9900;
	border-right-color: #CC3333;
	border-bottom-color: #CC3333;
	border-left-color: #FF9900;
	width: 300px;
	padding: 5px;
}
